@import url('../../../../assets/components/ajaxform/css/lib/jquery.jgrowl.min.css');

.af-message-success {background-color: green !important;}
.af-message-error {background-color: brown !important;}
.af-message-info {background-color: black !important;}

.ajax_form.af_example {
	width: 500px;
}
.ajax_form.af_example .controls input,
.ajax_form.af_example .controls textarea {
	width: 100%;
}
.ajax_form.af_example .controls [type="submit"] {
	float: right;
}
.ajax_form.af_example .control-group {
	clear: both;
}
.ajax_form .error {
	color: #ff0000;
	box-shadow: 0 0 2px #ff0000 inset;
}

/*
playback timings (ms):
  LoadShardBlock: 42.612 (3)
  esindex: 0.011
  captures_list: 59.175
  CDXLines.iter: 11.541 (3)
  PetaboxLoader3.datanode: 47.111 (4)
  exclusion.robots.fetch: 0.287 (4)
  exclusion.robots: 0.84
  exclusion.robots.policy: 0.29
  RedisCDXSource: 1.68
  PetaboxLoader3.resolve: 195.319
  load_resource: 286.768
*/